/*
 * Copyright 2020 Adobe. All rights reserved.
 * This file is licensed to you under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License. You may obtain a copy
 * of the License at http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software distributed under
 * the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR REPRESENTATIONS
 * OF ANY KIND, either express or implied. See the License for the specific language
 * governing permissions and limitations under the License.
 */
@import '../blocks/title/title.css';
@import '../blocks/button/button.css';

@media (width >=992px) {
    :root {
        /* body sizes */
        --body-font-size-m: 18px;
        --body-font-size-s: 16px;
        --body-font-size-xs: 14px;
        /* heading sizes */
        --heading-font-size-xxl: 48px;
        --heading-font-size-xl: 36px;
        --heading-font-size-l: 28px;
        --heading-font-size-m: 24px;
        --heading-font-size-s: 20px;
        --heading-font-size-xs: 16px;
        --header-main-offset: var(--header-main-offset-desktop);
    }
}

:root {
    --eds-title-h6-font-family: var(--base-type-family-primary);
    --eds-title-h6-focus-variable-outline: 2px;
    --eds-outline-color: #6181ba;
    --eds-error-color: #d32f2f;
    --eds-input-selection-background: #fff7aa;
    --eds-input-label-active-color: #4c545e;
    --eds-input-search-input-color: #495057;
    --eds-size-20: 20px;
    --eds-size-24: 24px;
    --eds-size-56: 56px;
    --header-main-offset-desktop: 112px;
    --header-main-offset-mobile: 72px;
    --header-main-offset: var(--header-main-offset-mobile);
}

* {
    box-sizing: border-box;
}

body {
    display: none;
    margin: 0;
    background-color: var(--f-brand-color-background-default);
    font: var(--f-brand-type-body);
    color: var(--f-brand-color-text-default);
}

body.appear {
    display: block;
}

body.appear
    .glyph
    fieldset
    .unitRight.size1of2.talign-right[readonly][maxlength='1'] {
    font-family: icomoon, sans-serif !important;
}

header {
    /* Header block is fixed-position, so it should not reserve page flow space. */
    height: 0;
}

body.page-ond header {
    /* height: var(--header-main-offset); */
}

body.page-ond {
    /* --header-desktop-top-offset: 0px;
    --header-main-offset-desktop: 88px;
    --header-main-offset-mobile: 72px; */
}

header .header,
footer .footer {
    visibility: hidden;
}

header .header[data-block-status='loaded'],
footer .footer[data-block-status='loaded'] {
    visibility: visible;
}

p,
dl,
ol,
ul,
pre,
blockquote {
    margin-top: 0.8em;
    margin-bottom: 0.25em;
}

p,
ul,
ol {
    font-family: var(--f-brand-type-body-font-family);
    font-size: var(--f-brand-type-body-font-size);
    font-weight: var(--f-brand-type-body-font-weight);
    line-height: var(--f-brand-type-body-line-height);
    color: var(--f-brand-color-text-default);
}

code,
pre {
    font-size: var(--body-font-size-s);
}

pre {
    padding: var(--f-brand-space-md);
    border-radius: var(--f-brand-radius-base);
    background-color: var(--light-color);
    overflow-x: auto;
    white-space: pre;
}

input,
textarea,
select,
button {
    font: inherit;
}

:focus {
    outline-color: var(--eds-outline-color) !important;
}

/* links */
a:any-link {
    overflow-wrap: break-word;
}

body a {
    color: var(--f-brand-color-primary-hover);
    text-decoration: none;
}

body a:focus-visible,
body a:focus,
body a:hover {
    outline-color: var(--eds-outline-color);
    border-radius: 0;
}

body a:hover {
    text-decoration: none;
}

main img {
    max-width: 100%;
    width: auto;
    height: auto;
}

.icon {
    display: inline-block;
    height: var(--f-brand-space-lg);
    width: var(--f-brand-space-lg);
}

.icon img {
    height: 100%;
    width: 100%;
}

/* sections */

main > .section > div {
    max-width: 1320px;
    margin: auto;
    padding: 0 var(--f-brand-space-lg);
    box-sizing: border-box;
    margin-bottom: var(--f-brand-space-4xl);
}

header > .section > div {
    max-width: 1320px;
    margin: auto;
    padding: 0 var(--f-brand-space-lg);
    box-sizing: border-box;
    margin-bottom: var(--f-brand-space-4xl);
}

main > .section > div.default-content-wrapper {
    margin-bottom: 0;
}

main > .section:first-of-type {
    margin-top: 0;
}

/* section metadata */
main .section.light,
main .section.highlight {
    background-color: var(--light-color);
    margin: 0;
    padding: var(--f-brand-space-2xl) 0;
}

.default-content-wrapper h2 {
    margin: 0;
    padding-bottom: var(--f-base-space-4);
}

.default-content-wrapper p {
    font: var(--f-brand-type-body);
    color: var(--f-brand-color-text-muted);
    padding-bottom: var(--f-brand-space-lg);
    margin-top: -8px;
}

.default-content-wrapper p:last-child {
    padding-bottom: var(--f-brand-space-sm);
    margin-bottom: var(--f-brand-space-4xl);
}

i {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: icomoon, sans-serif !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ic_alerts_warning-24 .path1::before {
    content: '\e9d01';
    color: var(--f-brand-color-status-warning);
}

.ic_alerts_warning-24 .path2::before {
    content: '\e9d02';
    margin-left: -1em;
    color: var(--f-brand-color-background-light);
}

.ic_alerts_warning-24 .path3::before {
    content: '\e9d03';
    margin-left: -1em;
    color: var(--f-brand-color-background-light);
}

.nw-close::before {
    content: '\a922';
}

.ic_nav_language::before {
    content: '\be001';
}

.ic_nav_search-1::before {
    content: '\be002';
}

.ic_inline_expand::before {
    content: '\be003';
    color: var(--f-brand-color-background-light);
}

.Ic_nav_menu_Youtube .path1::before {
    content: '\be004';
    color: var(--f-brand-color-social-youtube);
}

.Ic_nav_menu_Youtube .path2::before {
    content: '\be005';
    margin-left: -1em;
    color: var(--f-brand-color-background-light);
}

.Ic_nav_menu_LinkedIn::before {
    content: '\be006';
    color: var(--f-brand-color-social-linkedin);
}

.avios-logo::before {
    content: '\e9ec';
    color: var(--f-brand-color-icon-avios);
}

.nw-close1::before {
    content: '\e90f';
}

.icon-ic_nav_avios-card-add::before {
    content: '\e9e5';
}

.ic_badge_credit-card::before {
    content: '\e9e4';
}

.ic_badge_link-avios-card::before {
    content: '\e9e3';
    color: var(--f-brand-color-text-muted);
}

.ic_compass_direction::before {
    content: '\e9e2';
}

.ic_shopping::before {
    content: '\e9e1';
}

.accountlink::before {
    content: '\e9df';
    color: var(--f-brand-color-text-muted);
}

.Accountlink::before {
    content: '\e9e0';
}

.ic_nav_arrow-down::before {
    content: '\e9dd';
}

.ic_nav_arrow-left::before {
    content: '\e9dc';
}

.ic_nav_arrow-up::before {
    content: '\e9db';
}

.ic_nav_avios--card-add::before {
    content: '\e9d9';
    color: var(--f-brand-color-text-muted);
}

.ic_nav_charge-battery::before {
    content: '\e9d8';
}

.ic_nav_eye::before {
    content: '\e9d7';
}

.ic_nav_eye-off::before {
    content: '\e9d6';
}

.ic_nav_home::before {
    content: '\e9d5';
}

.ic_nav_hotel .path1::before {
    content: '\e9d4';
    color: var(--f-brand-color-text-default);
    opacity: 0.001;
}

.ic_nav_hotel .path2::before {
    content: '\e9e6';
    margin-left: -1em;
    color: var(--f-brand-color-text-default);
}

.ic_nav_hotel .path3::before {
    content: '\e9e7';
    margin-left: -1em;
    color: var(--f-brand-color-text-default);
}

.Ic_nav_menu_Facebook .path1::before {
    content: '\e9d3';
    color: var(--f-brand-color-social-facebook);
}

.Ic_nav_menu_Facebook .path2::before {
    content: '\e9e8';
    margin-left: -1em;
    color: var(--f-brand-color-background-light);
}

.Ic_nav_menu_Google .path1::before {
    content: '\e9d2';
    color: var(--f-brand-color-social-google-blue);
}

.Ic_nav_menu_Google .path2::before {
    content: '\e9e9';
    margin-left: -1em;
    color: var(--f-brand-color-social-google-green);
}

.Ic_nav_menu_Google .path3::before {
    content: '\e9ea';
    margin-left: -1em;
    color: var(--f-brand-color-social-google-yellow);
}

.Ic_nav_menu_Google .path4::before {
    content: '\e9eb';
    margin-left: -1em;
    color: var(--f-brand-color-social-google-red);
}

.Ic_nav_menu_Twitter::before {
    content: '\e9d1';
    color: var(--f-brand-color-social-twitter);
}

.ic_nav_plan_nav::before {
    content: '\e9d0';
}

.ic_nav_copy::before {
    content: '\e9cf';
}

.ic_nav_swop::before {
    content: '\e9ce';
    color: var(--f-brand-color-icon-deep-burgundy);
}

.ic_nav_download::before {
    content: '\e9cc';
}

.ic_nav_upload::before {
    content: '\e9cd';
}

.ic_badge_student::before {
    content: '\e97d';
}

.link::before {
    content: '\e9cb';
}

.whatsapp1::before {
    content: '\ea94';
}

.google-plus3::before {
    content: '\1f328';
}

.Group-62281::before {
    content: '\e9004';
}

.ic_nav_chevron-down::before {
    content: '\e9ce1';
}

.ic_nav_chevron-up::before {
    content: '\e9ce2';
}

.ic_badge_aviosdiscount::before {
    content: '\e9cb4';
}

.ic_badge_discounted::before {
    content: '\e9cc3';
}

.ic_badge_check-in::before {
    content: '\e9cb3';
}

.ic_badge_chair-lounge::before {
    content: '\e9cc2';
}

.ic_badge_excess-luggage::before {
    content: '\e9cd2';
}

.ic_next-tier::before {
    content: '\e9cb2';
}

.ic_add-qpoints::before {
    content: '\e9cc1';
}

.ic_wifi::before {
    content: '\e9cd1';
}

.ic_badge-diamond::before {
    content: '\e9cb1';
}

.ic_badge_time-alarm::before {
    content: '\e9c5';
}

.ic_badge_business_first_class::before {
    content: '\e9c6';
}

.ic_badge_flight_destination::before {
    content: '\e9c7';
}

.ic_badge_world_travel::before {
    content: '\e9c8';
}

.Ic_nav_menu_Oryx::before {
    content: '\e9c9';
}

.ic-calender-activities::before {
    content: '\e9cb5';
}

.ic_nav_circle-up::before {
    content: '\e9c4';
}

.ic_nav_card::before {
    content: '\e9c3';
}

.ic_nav_link::before {
    content: '\e9c2';
}

.ic_alerts_tick .path1::before {
    content: '\e9c0';
    color: var(--f-brand-color-flight-status-confirmed);
}

.ic_alerts_tick .path2::before {
    content: '\e9c1';
    margin-left: -1em;
    color: var(--f-brand-color-background-light);
}

.unlink_icon::before {
    content: '\e9b9';
    color: var(--f-brand-color-text-muted);
}

.ic_alerts_error .path1::before {
    content: '\e9ba';
    color: var(--f-brand-color-background-error);
}

.ic_alerts_error .path2::before {
    content: '\e9bb';
    margin-left: -1em;
    color: var(--f-brand-color-background-light);
}

.ic_alerts_error .path3::before {
    content: '\e9bc';
    margin-left: -1em;
    color: var(--f-brand-color-background-light);
}

.ic_alerts_Info .path1::before {
    content: '\e9bd';
    color: var(--f-brand-color-accent-muted);
}

.ic_alerts_Info .path2::before {
    content: '\e9be';
    margin-left: -1em;
    color: var(--f-brand-color-background-light);
}

.ic_alerts_Info .path3::before {
    content: '\e9bf';
    margin-left: -1em;
    color: var(--f-brand-color-background-light);
}

.ic_nav_time::before {
    content: '\e9b3';
}

.ic_alert-circle::before {
    content: '\e9b4';
}

.ic_nav_info_nav .path1::before {
    content: '\e9b5';
    color: var(--f-brand-color-icon-default);
    opacity: 0.002;
}

.ic_nav_info_nav .path2::before {
    content: '\e9b6';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic_nav_info_nav .path3::before {
    content: '\e9b7';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic_nav_info_nav .path4::before {
    content: '\e9b8';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic_badge_aircraft::before {
    content: '\e981';
}

.ic_badge_bag-luggage::before {
    content: '\e9b0';
}

.ic_badge_shopping::before {
    content: '\e9b1';
}

.ic_badge_idea-light::before {
    content: '\e9ae';
}

.ic_nav_lock::before {
    content: '\e9af';
}

.ic_nav_chevron-right::before {
    content: '\e9ac';
}

.ic_nav_chevron-left::before {
    content: '\e9ad';
}

.ic_nav_arrow-right .path1::before {
    content: '\e9a9';
    color: var(--f-brand-color-icon-default);
    opacity: 0.003;
}

.ic_nav_arrow-right .path2::before {
    content: '\e9aa';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic_nav_arrow-right .path3::before {
    content: '\e9ab';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic_nav_dashboard::before {
    content: '\e9a7';
}

.ic_nav_external-link::before {
    content: '\e9a8';
}

.ic_nav_info_nav1 .path1::before {
    content: '\e9a2';
    color: var(--f-brand-color-icon-default);
    opacity: 0.002;
}

.ic_nav_info_nav1 .path2::before {
    content: '\e9a4';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic_nav_info_nav1 .path3::before {
    content: '\e9a5';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic_nav_info_nav1 .path4::before {
    content: '\e9a6';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic-round-trip::before {
    content: '\e99d';
    color: var(--f-brand-color-accent);
}

.ic_nav_logout::before {
    content: '\e99e';
}

.ic_nav_swap::before {
    content: '\e99f';
}

.ic_nav_Qmiles::before {
    content: '\e9a0';
}

.ic_badge_crown::before {
    content: '\e9a1';
}

.ic_nav_circle-down::before {
    content: '\e995';
}

.ic_nav_remove .path1::before {
    content: '\e997';
    color: var(--f-brand-color-icon-default);
    opacity: 0.001;
}

.ic_nav_remove .path2::before {
    content: '\e998';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic_nav_plus::before {
    content: '\e999';
}

.ic_nav_family::before {
    content: '\e99a';
}

.ic_badge_member-get-member::before {
    content: '\e99b';
}

.ic_badge_couple::before {
    content: '\e99c';
}

.ic-add-person::before {
    content: '\e98d';
    color: var(--f-brand-color-background-light);
}

.default-avatar-male::before {
    content: '\e98e';
    color: var(--f-brand-color-background-light);
}

.default-avatar-female::before {
    content: '\e98f';
    color: var(--f-brand-color-background-light);
}

.Chauffer-Drive::before {
    content: '\e98a';
}

.viator::before {
    content: '\e98b';
    color: var(--f-brand-color-social-viator);
}

.Al-Maha::before {
    content: '\e98c';
}

.user-plus::before {
    content: '\e983';
}

.user-tie::before {
    content: '\e984';
}

.equalizer::before {
    content: '\e992';
}

.equalizer2::before {
    content: '\e993';
}

.multicity_48px::before {
    content: '\e97e';
}

.newspaper_48px::before {
    content: '\e97f';
}

.people_48px::before {
    content: '\e980';
}

.limo_48px::before {
    content: '\e982';
}

.car_48px::before {
    content: '\e990';
}

.Group-6228::before {
    content: '\e9003';
    color: var(--f-brand-color-background-light);
}

.ic-tick::before {
    content: '\e991';
    color: var(--f-brand-color-primary-hover);
}

.ic-account::before {
    content: '\e994';
    color: var(--f-brand-color-primary-hover);
}

.mail-Icon::before {
    content: '\e996';
    color: var(--f-brand-color-primary);
}

.nav-alert::before {
    content: '\e9ed';
}

.ic_badge_avios-add::before {
    content: '\e9cb6';
}

.bw-ic-tab-ft::before {
    content: '\a900';
}

.bw-ic-tab-fs::before {
    content: '\a901';
    color: var(--f-brand-color-text-muted);
}

.bw-ic-tab-fh::before {
    content: '\a902';
}

.bw-ic-tab-mb::before {
    content: '\a903';
    color: var(--f-brand-color-icon-bus-grey);
}

.bw-ic-sort-bus::before {
    content: '\a908';
}

.bw-ic-close::before {
    content: '\a909';
}

.bw-ic-location::before {
    content: '\a90a';
}

.bw-ic-sort-train::before {
    content: '\a90f';
}

.bw-ic-chev-right::before {
    content: '\a910';
    color: var(--f-brand-color-text-muted);
}

.bw-ic-chev-left::before {
    content: '\a911';
    color: var(--f-brand-color-text-muted);
}

.bw-ic-ic-swap::before {
    content: '\a912';
}

.bw-ic-qs-normal::before {
    content: '\a913';
}

.bw-ic-qs-selected::before {
    content: '\a914';
    color: var(--f-brand-color-primary);
}

.bw-ic-voucher::before {
    content: '\a915';
}

.bw-ic-refund::before {
    content: '\a916';
}

.bw-ic-badge-app::before {
    content: '\a917';
}

.bw-ic-open::before {
    content: '\a918';
}

.bw-ic-tick-confirm::before {
    content: '\a919';
    color: var(--f-brand-color-text-success);
}

.bw-ic-btn-plus::before {
    content: '\a920';
}

.bw-ic-btn-minus::before {
    content: '\a921';
}

.Ic_nav_menu_Facebook1 .path1::before {
    content: '\e9ee';
    color: var(--f-brand-color-social-facebook);
}

.Ic_nav_menu_Facebook1 .path2::before {
    content: '\ea31';
    margin-left: -1em;
    color: var(--f-brand-color-background-light);
}

.Ic_nav_menu_Google1 .path1::before {
    content: '\e9ef';
    color: var(--f-brand-color-social-google-blue);
}

.Ic_nav_menu_Google1 .path2::before {
    content: '\ea32';
    margin-left: -1em;
    color: var(--f-brand-color-social-google-green);
}

.Ic_nav_menu_Google1 .path3::before {
    content: '\ea33';
    margin-left: -1em;
    color: var(--f-brand-color-social-google-yellow);
}

.Ic_nav_menu_Google1 .path4::before {
    content: '\ea34';
    margin-left: -1em;
    color: var(--f-brand-color-social-google-red);
}

.Ic_nav_menu_Twitter1::before {
    content: '\e9f0';
    color: var(--f-brand-color-social-twitter);
}

.ic_nav_copy1::before {
    content: '\e9f1';
}

.ic_nav_swop1::before {
    content: '\e9f2';
    color: var(--f-brand-color-icon-deep-burgundy);
}

.ic_nav_download1::before {
    content: '\e9f3';
}

.ic_nav_upload1::before {
    content: '\e9f4';
}

.ic_badge_student1::before {
    content: '\e9f5';
}

.link1::before {
    content: '\e9f6';
}

.whatsapp11::before {
    content: '\ea95';
}

.google-plus31::before {
    content: '\1f329';
}

.Group-622811::before {
    content: '\e9005';
}

.ic_nav_chevron-down1::before {
    content: '\e9ce3';
}

.ic_nav_chevron-up1::before {
    content: '\e9ce4';
}

.ic_badge_aviosdiscount1::before {
    content: '\e9cb7';
}

.ic_badge_discounted1::before {
    content: '\e9cc4';
}

.ic_badge_check-in1::before {
    content: '\e9cb8';
}

.ic_badge_chair-lounge1::before {
    content: '\e9cc5';
}

.ic_badge_excess-luggage1::before {
    content: '\e9cd3';
}

.ic_next-tier1::before {
    content: '\e9cb9';
}

.ic_add-qpoints1::before {
    content: '\e9cc6';
}

.ic_wifi1::before {
    content: '\e9cd4';
}

.ic_badge-diamond1::before {
    content: '\e9cba';
}

.ic_badge_time-alarm1::before {
    content: '\e9f7';
}

.ic_badge_business_first_class1::before {
    content: '\e9f8';
}

.ic_badge_flight_destination1::before {
    content: '\e9f9';
}

.ic_badge_world_travel1::before {
    content: '\e9fa';
}

.Ic_nav_menu_Oryx1::before {
    content: '\e9fb';
}

.ic-calender-activities1::before {
    content: '\e9cbb';
}

.ic_nav_circle-up1::before {
    content: '\e9fc';
}

.ic_nav_card1::before {
    content: '\e9fd';
}

.ic_nav_link1::before {
    content: '\e9fe';
}

.ic_alerts_tick1 .path1::before {
    content: '\e9ff';
    color: var(--f-brand-color-flight-status-confirmed);
}

.ic_alerts_tick1 .path2::before {
    content: '\ea35';
    margin-left: -1em;
    color: var(--f-brand-color-background-light);
}

.unlink_icon1::before {
    content: '\ea00';
    color: var(--f-brand-color-text-muted);
}

.ic_alerts_error1 .path1::before {
    content: '\ea01';
    color: var(--f-brand-color-background-error);
}

.ic_alerts_error1 .path2::before {
    content: '\ea36';
    margin-left: -1em;
    color: var(--f-brand-color-background-light);
}

.ic_alerts_error1 .path3::before {
    content: '\ea37';
    margin-left: -1em;
    color: var(--f-brand-color-background-light);
}

.ic_alerts_Info1 .path1::before {
    content: '\ea02';
    color: var(--f-brand-color-accent-muted);
}

.ic_alerts_Info1 .path2::before {
    content: '\ea38';
    margin-left: -1em;
    color: var(--f-brand-color-background-light);
}

.ic_alerts_Info1 .path3::before {
    content: '\ea39';
    margin-left: -1em;
    color: var(--f-brand-color-background-light);
}

.ic_nav_time1::before {
    content: '\ea03';
}

.ic_alert-circle1::before {
    content: '\ea04';
}

.ic_nav_info_nav2 .path1::before {
    content: '\ea05';
    color: var(--f-brand-color-icon-default);
    opacity: 0.002;
}

.ic_nav_info_nav2 .path2::before {
    content: '\ea3a';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic_nav_info_nav2 .path3::before {
    content: '\ea3b';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic_nav_info_nav2 .path4::before {
    content: '\ea3c';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic_badge_aircraft1::before {
    content: '\ea06';
}

.ic_badge_bag-luggage1::before {
    content: '\ea07';
}

.ic_badge_shopping1::before {
    content: '\ea08';
}

.ic_badge_idea-light1::before {
    content: '\ea09';
}

.ic_nav_lock1::before {
    content: '\ea0a';
}

.ic_nav_chevron-right1::before {
    content: '\ea0b';
}

.ic_nav_chevron-left1::before {
    content: '\ea0d';
}

.ic_nav_arrow-right1 .path1::before {
    content: '\ea0f';
    color: var(--f-brand-color-icon-default);
    opacity: 0.003;
}

.ic_nav_arrow-right1 .path2::before {
    content: '\ea3d';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic_nav_arrow-right1 .path3::before {
    content: '\ea3e';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic_nav_dashboard1::before {
    content: '\ea10';
}

.ic_nav_external-link1::before {
    content: '\ea11';
}

.ic_nav_info_nav11 .path1::before {
    content: '\ea12';
    color: var(--f-brand-color-icon-default);
    opacity: 0.002;
}

.ic_nav_info_nav11 .path2::before {
    content: '\ea3f';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic_nav_info_nav11 .path3::before {
    content: '\ea40';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic_nav_info_nav11 .path4::before {
    content: '\ea41';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic-round-trip1::before {
    content: '\ea13';
    color: var(--f-brand-color-accent);
}

.ic_nav_logout1::before {
    content: '\ea14';
}

.ic_nav_swap1::before {
    content: '\ea15';
}

.ic_nav_Qmiles1::before {
    content: '\ea16';
}

.ic_badge_crown1::before {
    content: '\ea17';
}

.ic_nav_circle-down1::before {
    content: '\ea18';
}

.ic_nav_remove1 .path1::before {
    content: '\ea19';
    color: var(--f-brand-color-icon-default);
    opacity: 0.001;
}

.ic_nav_remove1 .path2::before {
    content: '\ea42';
    margin-left: -1em;
    color: var(--f-brand-color-icon-default);
}

.ic_nav_plus1::before {
    content: '\ea1a';
}

.ic_nav_family1::before {
    content: '\ea1b';
}

.ic_badge_member-get-member1::before {
    content: '\ea1c';
}

.ic_badge_couple1::before {
    content: '\ea1d';
}

.ic-add-person1::before {
    content: '\ea1e';
    color: var(--f-brand-color-background-light);
}

.default-avatar-male1::before {
    content: '\ea1f';
    color: var(--f-brand-color-background-light);
}

.default-avatar-female1::before {
    content: '\ea20';
    color: var(--f-brand-color-background-light);
}

.Chauffer-Drive1::before {
    content: '\ea21';
}

.viator1::before {
    content: '\ea22';
    color: var(--f-brand-color-social-viator);
}

.Al-Maha1::before {
    content: '\ea23';
}

.user-plus1::before {
    content: '\ea24';
}

.user-tie1::before {
    content: '\ea25';
}

.equalizer1::before {
    content: '\ea26';
}

.equalizer21::before {
    content: '\ea27';
}

.multicity_48px1::before {
    content: '\ea28';
}

.newspaper_48px1::before {
    content: '\ea29';
}

.people_48px1::before {
    content: '\ea2a';
}

.limo_48px1::before {
    content: '\ea2b';
}

.car_48px1::before {
    content: '\ea2c';
}

.Group-62282::before {
    content: '\e9006';
    color: var(--f-brand-color-background-light);
}

.ic-tick1::before {
    content: '\ea2d';
    color: var(--f-brand-color-primary-hover);
}

.ic-account1::before {
    content: '\ea2e';
    color: var(--f-brand-color-primary-hover);
}

.mail-Icon1::before {
    content: '\ea2f';
    color: var(--f-brand-color-primary);
}

.nav-alert1::before {
    content: '\ea30';
}

.ic_badge_avios-add1::before {
    content: '\e9cbc';
}

.heart2::before {
    content: '\e900';
}

.favorite::before {
    content: '\e87d';
}

.favorite_border::before {
    content: '\e87e';
}

.error_outline::before {
    content: '\e001';
}

.close::before {
    content: '\e5cd';
}

.notification::before {
    content: '\e961';
}

.menu::before {
    content: '\e917';
}

.cross::before {
    content: '\e918';
}

.checkmark1::before {
    content: '\e901';
}

.arrow-up2::before {
    content: '\e902';
}

.arrow-right2::before {
    content: '\e903';
}

.arrow-down2::before {
    content: '\e904';
}

.arrow-left2::before {
    content: '\e905';
}

.checkbox-checked::before {
    content: '\e906';
}

.checkbox-unchecked::before {
    content: '\e907';
}

.new-tab::before {
    content: '\ea7e';
}

.office::before {
    content: '\e97a';
}

.library::before {
    content: '\e97b';
}

.cart::before {
    content: '\e97c';
}

.spoon-knife::before {
    content: '\e9a3';
}

.earth::before {
    content: '\e9ca';
}

.heart::before {
    content: '\e9da';
}

.man-woman::before {
    content: '\e9de';
}

.user2::before {
    content: '\e985';
}

.users2::before {
    content: '\e986';
}

.user-plus2::before {
    content: '\e9b2';
}

.user-minus::before {
    content: '\e987';
}

.user-check::before {
    content: '\e988';
}

.user-tie2::before {
    content: '\e989';
}

.info1::before {
    content: '\ea0c';
}

.blocked::before {
    content: '\ea0e';
}

.magazines::before {
    content: '\e979';
}

.audio::before {
    content: '\e974';
}

.discover::before {
    content: '\e975';
}

.games::before {
    content: '\e976';
}

.movies::before {
    content: '\e977';
}

.tv::before {
    content: '\e978';
}

.weather-cloudy::before {
    content: '\e965';
}

.weather-fog::before {
    content: '\e966';
}

.weather-hail::before {
    content: '\e967';
}

.weather-lightning::before {
    content: '\e968';
}

.weather-lightning-rainy::before {
    content: '\e969';
}

.weather-night::before {
    content: '\e96a';
}

.weather-partlycloudy::before {
    content: '\e96b';
}

.weather-pouring::before {
    content: '\e96c';
}

.weather-rainy::before {
    content: '\e96d';
}

.weather-snowy::before {
    content: '\e96e';
}

.weather-snowy-rainy::before {
    content: '\e96f';
}

.weather-sunny::before {
    content: '\e970';
}

.weather-sunset::before {
    content: '\e971';
}

.weather-windy::before {
    content: '\e972';
}

.weather-windy-variant::before {
    content: '\e973';
}

.delete::before {
    content: '\e964';
}

.routes::before {
    content: '\e963';
}

.heart-filled::before {
    content: '\e962';
}

.hotel-2::before {
    content: '\e959';
}

.exclaim::before {
    content: '\e960';
}

.close-circle::before {
    content: '\e95a';
}

.car-2::before {
    content: '\e95b';
}

.logout::before {
    content: '\e95c';
}

.user-2::before {
    content: '\e95d';
}

.dashboard::before {
    content: '\e95e';
}

.arrow-strong-left::before {
    content: '\e95f';
}

.user::before {
    content: '\e957';
}

.search-sort::before {
    content: '\e958';
}

.insurance-car::before {
    content: '\e951';
}

.holidays::before {
    content: '\e952';
}

.hotels::before {
    content: '\e953';
}

.credit-card::before {
    content: '\e954';
}

.users::before {
    content: '\e955';
}

.airplaine-top::before {
    content: '\e956';
}

.share::before {
    content: '\e950';
    color: var(--f-brand-color-icon-share);
}

.airplane-up-right::before {
    content: '\e94e';
}

.airpline-right-02::before {
    content: '\e94f';
}

.double-baggage::before {
    content: '\e94b';
}

.double-basket::before {
    content: '\e94c';
}

.stared-label::before {
    content: '\e94d';
}

.basket::before {
    content: '\e942';
}

.beach::before {
    content: '\e943';
}

.calendar::before {
    content: '\e944';
}

.currecly::before {
    content: '\e945';
}

.electricity::before {
    content: '\e946';
}

.info2::before {
    content: '\e947';
}

.instagram::before {
    content: '\e948';
}

.search::before {
    content: '\e949';
}

.sun::before {
    content: '\e94a';
}

.arrow-left3::before {
    content: '\e92a';
}

.arrow-right3::before {
    content: '\e92b';
}

.arrow-left-thin::before {
    content: '\e93e';
}

.arrow-right-thin::before {
    content: '\e93f';
}

.plus-circle::before {
    content: '\e93d';
}

.camera-01::before {
    content: '\e93c';
}

.info-01::before {
    content: '\e93a';
}

.map-marker::before {
    content: '\e93b';
}

.no-qmiles::before {
    content: '\e939';
}

.express-baggage::before {
    content: '\e930';
}

.family::before {
    content: '\e931';
}

.lounge-access::before {
    content: '\e932';
}

.priority-baggage::before {
    content: '\e933';
}

.priority-check-in::before {
    content: '\e934';
}

.priority-stand-by::before {
    content: '\e935';
}

.shop-play::before {
    content: '\e936';
}

.tier-bonus::before {
    content: '\e937';
}

.upgrade-departure::before {
    content: '\e938';
}

.arrow-left::before {
    content: '\e914';
}

.arrow-right::before {
    content: '\e915';
}

.car::before {
    content: '\e92d';
}

.hotel::before {
    content: '\e92e';
}

.insurance::before {
    content: '\e92f';
}

.airplanes-to-from::before {
    content: '\e92c';
}

.arrow-thin-left::before {
    content: '\e941';
}

.arrow-thin-right::before {
    content: '\e940';
}

.arrow-down3::before {
    content: '\e928';
}

.arrow-up::before {
    content: '\e929';
}

.arrow-down::before {
    content: '\e926';
}

.arrow-top::before {
    content: '\e927';
}

.clock::before {
    content: '\e925';
}

.arrow-down-circle::before {
    content: '\e923';
}

.arrow-up-circle::before {
    content: '\e924';
}

.airplane-dioganal::before {
    content: '\e91f';
}

.globe::before {
    content: '\e920';
}

.info::before {
    content: '\e921';
}

.seat::before {
    content: '\e922';
}

.arrow-top-small::before {
    content: '\e91e';
}

.airplane-left::before {
    content: '\e919';
}

.arrow-strong::before {
    content: '\e91a';
}

.download::before {
    content: '\e91b';
}

.mail::before {
    content: '\e91c';
}

.print::before {
    content: '\e91d';
}

.arrow-bothdirections::before {
    content: '\e908';
}

.magnify::before {
    content: '\e909';
}

.pencil::before {
    content: '\e90a';
}

.star-limited-time::before {
    content: '\e910';
}

.suitcase::before {
    content: '\e911';
}

.airplane-01::before {
    content: '\e912';
}

.airplane-right::before {
    content: '\e913';
}

.arrows-updown::before {
    content: '\e916';
}

.play::before {
    content: '\f04b';
}

.pause::before {
    content: '\f04c';
}

.stop::before {
    content: '\f04d';
}

.check::before {
    content: '\f00c';
}

.plus::before {
    content: '\f067';
}

.minus::before {
    content: '\f068';
}

.exclamation-circle::before {
    content: '\f06a';
}

.bars::before {
    content: '\f0c9';
}

.navicon::before {
    content: '\f0c9';
}

.reorder::before {
    content: '\f0c9';
}

.exclamation::before {
    content: '\f12a';
}

@media (width <= 992px) {
    main > .section > div {
        margin-bottom: var(--f-brand-space-2xl);
        padding: 0 var(--f-brand-space-md);
    }
}

@media (width <= 768px) {
    main > .section > div {
        margin-bottom: var(--f-brand-space-xl);
    }
}
